Index: /pjproject/branches/projects/vs-reorg/pjnath/build/pjnath_test.vcproj
===================================================================
--- /pjproject/branches/projects/vs-reorg/pjnath/build/pjnath_test.vcproj	(revision 2629)
+++ /pjproject/branches/projects/vs-reorg/pjnath/build/pjnath_test.vcproj	(revision 2630)
@@ -62,4 +62,6 @@
 				Name="VCLinkerTool"
 				AdditionalDependencies="netapi32.lib ws2_32.lib odbc32.lib odbccp32.lib ole32.lib"
+				OutputFile="..\..\bin\pjnath-test-$(TargetCPU)-$(PlatformName)-vs$(VSVer)-$(ConfigurationName).exe"
+
 			/>
 			<Tool
@@ -129,4 +131,6 @@
 				Name="VCLinkerTool"
 				AdditionalDependencies="ws2.lib"
+				OutputFile="..\..\bin\pjnath-test-$(TargetCPU)-wm6std-vs$(VSVer)-$(ConfigurationName).exe"
+
 			/>
 			<Tool
@@ -195,4 +199,6 @@
 				Name="VCLinkerTool"
 				AdditionalDependencies="netapi32.lib mswsock.lib ws2_32.lib odbc32.lib odbccp32.lib ole32.lib "
+				OutputFile="..\..\bin\pjnath-test-$(TargetCPU)-$(PlatformName)-vs$(VSVer)-$(ConfigurationName).exe"
+
 			/>
 			<Tool
@@ -262,4 +268,6 @@
 				Name="VCLinkerTool"
 				AdditionalDependencies="ws2.lib"
+				OutputFile="..\..\bin\pjnath-test-$(TargetCPU)-wm6std-vs$(VSVer)-$(ConfigurationName).exe"
+
 			/>
 			<Tool
@@ -328,4 +336,6 @@
 				Name="VCLinkerTool"
 				AdditionalDependencies="netapi32.lib ws2_32.lib odbc32.lib odbccp32.lib ole32.lib"
+				OutputFile="..\..\bin\pjnath-test-$(TargetCPU)-$(PlatformName)-vs$(VSVer)-$(ConfigurationName).exe"
+
 			/>
 			<Tool
@@ -395,4 +405,6 @@
 				Name="VCLinkerTool"
 				AdditionalDependencies="ws2.lib"
+				OutputFile="..\..\bin\pjnath-test-$(TargetCPU)-wm6std-vs$(VSVer)-$(ConfigurationName).exe"
+
 			/>
 			<Tool
@@ -461,4 +473,6 @@
 				Name="VCLinkerTool"
 				AdditionalDependencies="netapi32.lib mswsock.lib ws2_32.lib odbc32.lib odbccp32.lib ole32.lib "
+				OutputFile="..\..\bin\pjnath-test-$(TargetCPU)-$(PlatformName)-vs$(VSVer)-$(ConfigurationName).exe"
+
 			/>
 			<Tool
@@ -528,4 +542,6 @@
 				Name="VCLinkerTool"
 				AdditionalDependencies="ws2.lib"
+				OutputFile="..\..\bin\pjnath-test-$(TargetCPU)-wm6std-vs$(VSVer)-$(ConfigurationName).exe"
+
 			/>
 			<Tool
@@ -594,4 +610,6 @@
 				Name="VCLinkerTool"
 				AdditionalDependencies="netapi32.lib ws2_32.lib odbc32.lib odbccp32.lib ole32.lib"
+				OutputFile="..\..\bin\pjnath-test-$(TargetCPU)-$(PlatformName)-vs$(VSVer)-$(ConfigurationName).exe"
+
 			/>
 			<Tool
@@ -661,4 +679,6 @@
 				Name="VCLinkerTool"
 				AdditionalDependencies="ws2.lib"
+				OutputFile="..\..\bin\pjnath-test-$(TargetCPU)-wm6std-vs$(VSVer)-$(ConfigurationName).exe"
+
 			/>
 			<Tool
@@ -727,4 +747,6 @@
 				Name="VCLinkerTool"
 				AdditionalDependencies="netapi32.lib mswsock.lib ws2_32.lib odbc32.lib odbccp32.lib ole32.lib "
+				OutputFile="..\..\bin\pjnath-test-$(TargetCPU)-$(PlatformName)-vs$(VSVer)-$(ConfigurationName).exe"
+
 			/>
 			<Tool
@@ -794,4 +816,6 @@
 				Name="VCLinkerTool"
 				AdditionalDependencies="ws2.lib"
+				OutputFile="..\..\bin\pjnath-test-$(TargetCPU)-wm6std-vs$(VSVer)-$(ConfigurationName).exe"
+
 			/>
 			<Tool
@@ -864,4 +888,6 @@
 				AdditionalDependencies="ws2.lib"
 				TargetMachine="0"
+				OutputFile="..\..\bin\pjnath-test-$(TargetCPU)-wm6pro-vs$(VSVer)-$(ConfigurationName).exe"
+
 			/>
 			<Tool
@@ -934,4 +960,6 @@
 				AdditionalDependencies="ws2.lib"
 				TargetMachine="0"
+				OutputFile="..\..\bin\pjnath-test-$(TargetCPU)-wm6pro-vs$(VSVer)-$(ConfigurationName).exe"
+
 			/>
 			<Tool
@@ -1004,4 +1032,6 @@
 				AdditionalDependencies="ws2.lib"
 				TargetMachine="0"
+				OutputFile="..\..\bin\pjnath-test-$(TargetCPU)-wm6pro-vs$(VSVer)-$(ConfigurationName).exe"
+
 			/>
 			<Tool
@@ -1074,4 +1104,6 @@
 				AdditionalDependencies="ws2.lib"
 				TargetMachine="0"
+				OutputFile="..\..\bin\pjnath-test-$(TargetCPU)-wm6pro-vs$(VSVer)-$(ConfigurationName).exe"
+
 			/>
 			<Tool
@@ -1144,4 +1176,6 @@
 				AdditionalDependencies="ws2.lib"
 				TargetMachine="0"
+				OutputFile="..\..\bin\pjnath-test-$(TargetCPU)-wm6pro-vs$(VSVer)-$(ConfigurationName).exe"
+
 			/>
 			<Tool
@@ -1214,4 +1248,6 @@
 				AdditionalDependencies="ws2.lib"
 				TargetMachine="0"
+				OutputFile="..\..\bin\pjnath-test-$(TargetCPU)-wm6pro-vs$(VSVer)-$(ConfigurationName).exe"
+
 			/>
 			<Tool
Index: /pjproject/branches/projects/vs-reorg/pjnath/build/pjstun_srv_test.vcproj
===================================================================
--- /pjproject/branches/projects/vs-reorg/pjnath/build/pjstun_srv_test.vcproj	(revision 2629)
+++ /pjproject/branches/projects/vs-reorg/pjnath/build/pjstun_srv_test.vcproj	(revision 2630)
@@ -61,4 +61,6 @@
 				Name="VCLinkerTool"
 				AdditionalDependencies="netapi32.lib mswsock.lib ws2_32.lib odbc32.lib odbccp32.lib ole32.lib "
+				OutputFile="..\..\bin\pjstun-srv-test-$(TargetCPU)-$(PlatformName)-vs$(VSVer)-$(ConfigurationName).exe"
+
 			/>
 			<Tool
@@ -133,4 +135,6 @@
 				Name="VCLinkerTool"
 				AdditionalDependencies="netapi32.lib ws2_32.lib odbc32.lib odbccp32.lib ole32.lib "
+				OutputFile="..\..\bin\pjstun-srv-test-$(TargetCPU)-$(PlatformName)-vs$(VSVer)-$(ConfigurationName).exe"
+
 			/>
 			<Tool
Index: /pjproject/branches/projects/vs-reorg/pjnath/build/pjturn_client.vcproj
===================================================================
--- /pjproject/branches/projects/vs-reorg/pjnath/build/pjturn_client.vcproj	(revision 2629)
+++ /pjproject/branches/projects/vs-reorg/pjnath/build/pjturn_client.vcproj	(revision 2630)
@@ -61,4 +61,6 @@
 				Name="VCLinkerTool"
 				AdditionalDependencies="netapi32.lib mswsock.lib ws2_32.lib odbc32.lib odbccp32.lib ole32.lib "
+				OutputFile="..\..\bin\pjturn-client-$(TargetCPU)-$(PlatformName)-vs$(VSVer)-$(ConfigurationName).exe"
+
 			/>
 			<Tool
@@ -133,4 +135,6 @@
 				Name="VCLinkerTool"
 				AdditionalDependencies="netapi32.lib ws2_32.lib odbc32.lib odbccp32.lib ole32.lib "
+				OutputFile="..\..\bin\pjturn-client-$(TargetCPU)-$(PlatformName)-vs$(VSVer)-$(ConfigurationName).exe"
+
 			/>
 			<Tool
